Bug 817096 - HDD was not formatting while installing from live DVD
HDD was not formatting while installing from live DVD
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.2
i686 Linux
unspecified Severity low
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 13:23 EDT by Bishnu Marasini
Modified: 2012-07-05 11:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 11:48:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (651.00 KB, text/plain)
2012-04-27 13:23 EDT, Bishnu Marasini
no flags Details

  None (edit)
Description Bishnu Marasini 2012-04-27 13:23:23 EDT
Created attachment 915445 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 2 RHEL Product and Program Management 2012-05-03 01:41:51 EDT
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 3 Chris Lumens 2012-05-03 14:22:55 EDT
Did you have anything else running that meant storage was mounted when you ran the live installer?

Note You need to log in before you can comment on or make changes to this bug.